{
   "loot_tables" :
   [
      {
         "id" : "FYDT_LOOT",
         "difficulty" : 0,
         "dungeon" : "",
         "entries" :
         [
            { "type" : "trinket", "chances" : 1, "data" : { "rarity" : "FYDT_YL" }},
			{ "type" : "nothing", "chances" : 99, "data" : { }}
         ]
      }
   ]
}
